{
	"block.rediscovered.crying_obsidian": "Obsidiana Llorona",
	"block.rediscovered.sponge": "Esponja",
	"block.rediscovered.dirt_slab": "Losa de Tierra",
	"block.rediscovered.rose": "Rosa",
	"block.rediscovered.cherry_log": "Tronco de Cerezo",
	"block.rediscovered.cherry_leaves": "Hojas de Cerezo",
	"block.rediscovered.cherry_sapling": "Pimpollo de Cerezo",
	"block.rediscovered.cherry_planks": "Tablones de Cerezo",
	"block.rediscovered.cherry_stairs": "Escalones de Cerezo",
	"block.rediscovered.cherry_slab": "Losa de Cerezo",
	"block.rediscovered.oak_chair": "Silla",
	"block.rediscovered.oak_table": "Mesa",
	"block.rediscovered.lectern": "Atril",
	"block.rediscovered.lantern": "Farol",
	"block.rediscovered.spikes": "Pinchos",
	"block.rediscovered.red_dragon_egg": "Huevo de Dragón Rojo",
	"block.rediscovered.ruby_ore": "Mineral de Rubí",
	"block.rediscovered.ruby_block": "Bloque de Rubí",
	"block.rediscovered.locked_chest": "Cofre Cerrado con Llave",
	"block.rediscovered.gear": "Engranaje",
	"block.rediscovered.wall_gear": "Engranaje",
	"block.rediscovered.paeonia": "Paeonia",
	"block.rediscovered.empty_rose_bush": "Arbusto de Rosa Vacío",
	"block.rediscovered.empty_paeonia_bush": "Arbusto de Peonía vacío",
	"item.rediscovered.quiver": "Carcaj",
	"item.rediscovered.leather_quiver": "Túnica de Cuero con Carcaj",
	"item.rediscovered.chainmail_quiver": "Peto de cadenas con Carcaj",
	"item.rediscovered.golden_quiver": "Peto de Oro con carcaj",
	"item.rediscovered.iron_quiver": "Peto de Hierro con Carcaj",
	"item.rediscovered.diamond_quiver": "Peto de Diamante con Carcaj",
	"item.rediscovered.studded_quiver": "Peto de Cuero-Cadena con Carcaj",
	"item.rediscovered.studded_helmet": "Casco de Cuero-Cadena",
	"item.rediscovered.studded_chestplate": "Peto de Cuero-Cadena",
	"item.rediscovered.studded_leggings": "Mallas de Cuero-Cadena",
	"item.rediscovered.studded_boots": "Botas de Cuero-Cadena",
	"item.rediscovered.lantern": "Farol",
	"item.rediscovered.ruby": "Rubí",
	"item.rediscovered.dream_pillow": "Almohada de los Sueños",
	"entity.rediscovered.rana": "Rana",
	"entity.rediscovered.steve": "Steve",
	"entity.rediscovered.black_steve": "Steve Negro",
	"entity.rediscovered.beast_boy": "Hombre Bestia",
	"entity.rediscovered.pigman": "Hombre Cerdo",
	"entity.rediscovered.melee_pigman": "Hombre Cerdo de Combate Cercano",
	"entity.rediscovered.ranged_pigman": "Hombre Cerdo Arquero",
	"entity.rediscovered.giant": "Gigante",
	"entity.rediscovered.sky_chicken": "Gallina del Cielo",
	"entity.rediscovered.red_dragon": "Dragón Rojo",
	"entity.rediscovered.fish": "Pez",
	"entity.rediscovered.scarecrow": "Espantapájaros",
	"message.missingbed": "Tu cama estaba faltando u obstruída, así que caminaste dormido hasta el Spawn."
}